<?xml version="1.0" encoding="utf-8"?>
<component size="200,100">
  <controller name="type" exported="true" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n0_pmol" name="n0" src="hnzr1e" fileName="img/rank-point.png" xy="19,22" scale="0.7,0.7"/>
    <text id="n1_pmol" name="lab_addPoints" xy="89,22" size="80,49" fontSize="36" color="#ffffff" strokeColor="#000000" strokeSize="3" text="+100">
      <gearColor controller="type" pages="1" values="#ffffff,#000000" default="#9e784b,#000000"/>
    </text>
  </displayList>
</component>